.block-wrapper {
  position: relative;
  z-index: 1;
  max-width: 1045px;
  margin: 0 auto;
  padding: 80px 0 360px;
}
.block-wrapper .wp-block-spacer{
  clear: inherit!important;
}
/*マージン*/
.block-wrapper .mb0{
  margin-bottom: 0!important;
}
.block-wrapper .mb10 {
  margin-bottom: 10px;
}

.block-wrapper .mb20 {
  margin-bottom: 20px;
}

.block-wrapper .mb30 {
  margin-bottom: 30px;
}

.block-wrapper .mb60 {
  margin-bottom: 60px;
}

/*マージン*/

.block-wrapper section {
  margin-bottom: 60px;
}
.block-wrapper .section {
  margin-bottom: 60px;
}
.block-wrapper p {
  font-size: 1.4rem;
  line-height: 2;
  margin-bottom: 15px;
}

.block-wrapper p a {
  color: #009944;
}

.block-wrapper .wp-block-image {
  margin-bottom: 35px;
  display: inline-block;
}

.block-wrapper .wp-block-image img {
  max-width: 100%;
  height: auto;
}

.block-wrapper .wp-block-image figcaption {
  font-size: 1.2rem;
  color: #888888;
  text-align: center;
}

.block-wrapper .wp-block-button__link {
  margin: 20px 0;
  display: block;
  padding: 10px 30px 10px 20px;
  border-radius: 0;
  background-color: #daf65c;
  text-decoration: none;
  color: #009944;
  font-size: 1.4rem;
  font-weight: bold;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.block-wrapper .wp-block-button__link::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 5px solid #009944;
}

.block-wrapper .wp-block-button__link:hover {
  opacity: 0.7;
}
.block-wrapper .wp-block-button__link:active, .block-wrapper .wp-block-button__link:focus, .block-wrapper .wp-block-button__link:hover, .block-wrapper .wp-block-button__link:visited{
  color: #009944;
}

.block-wrapper h2 {
  margin-bottom: 25px;
  padding: 10px 16px;
  background-color: #114827;
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
}

.block-wrapper h3 {
  margin-bottom: 25px;
  background-color: #eee;
  color: #114827;
  font-size: 2.2rem;
  line-height: 1.9;
  padding-left: 25px;
}

.block-wrapper h4 {
  margin-bottom: 15px;
  color: #114827;
  font-size: 2rem;
  font-weight: bold;
}
.block-wrapper h5 {
  margin-bottom: 15px;
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
}
.block-wrapper ul {
  margin-left: 0;
  margin-bottom: 15px;
}
.block-wrapper ul li {
  font-size: 1.4rem;
  line-height: 2;
  /* padding-left: 20px;
  text-indent: -20px; */
}
.block-wrapper ul.is-style-default li {
  list-style: disc;
  font-size: 1.4rem;
  line-height: 2;
  padding-left: 20px;
  text-indent: -20px;
  list-style-type: disc;
  list-style-position: inside;
}

.block-wrapper .wp-block-quote {
  margin: 20px 0;
  position: relative;
  border-left: 2px solid #114827;
  border-right: 2px solid #114827;
  padding: 28px 20px;
  background: #eee;
}
.block-wrapper .wp-block-media-text {
  margin-bottom: 28px;
}
.block-wrapper .wp-block-media-text .has-large-font-size {
  font-weight: bold;
  font-size: 2rem;
  font-feature-settings: "palt";
}
.block-wrapper .wp-block-quote::before {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f10d";
  font-size: 28px;
  color: #114827;
  top: 5px;
  left: 10px;
}

.block-wrapper .wp-block-quote::after {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f10e";
  font-size: 28px;
  color: #114827;
  right: 10px;
  bottom: 5px;
}

.block-wrapper .wp-block-quote cite {
  display: block;
  font-size: 0.8rem;
  text-align: right;
  color: #808080;
  margin-top: 10px;
  padding-right: 20px;
}

.block-wrapper .wp-block-columns .wp-block-column h4 {
  color: #000;
}

.block-wrapper .wp-block-columns .wp-block-column ul li {
  list-style: none;
  padding-left: 0;
  text-indent: 0;
}

.block-wrapper .wp-block-columns .wp-block-column ul li::before {
  display: inline-block;
  content: "■";
  padding-left: 20px;
  text-indent: -20px;
}

.wp-block-button__link:active,
.wp-block-button__link:focus,
.wp-block-button__link:hover,
.wp-block-button__link:visited {
  color: #114827;
}

/* 
.wp-block-columns .wp-block-column .wp-block-button__link {
	text-align: center;
	display: block;
	background: #000;
	color: #fff;
	padding: 10px 30px 10px 20px;
	margin-top: 1rem;
	text-decoration: none;
	font-weight: normal;
} */

.block-wrapper .wp-block-columns .wp-block-column .wp-block-button__link::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 5px solid #009944;
}
.block-wrapper .green-button a{
  display: block;
  border-radius: 0;
  background-color: #114827;
  text-decoration: none;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.block-wrapper .green-button a::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 5px solid #fff!important;
}
@media only screen and (max-width: 750px) {
  .block-wrapper {
    padding: 11.66667% 5.33333% 51.33333%;
  }
  /*マージン*/
  .block-wrapper .mb10 {
    margin-bottom: 5px;
  }
  .block-wrapper .mb20 {
    margin-bottom: 10px;
  }
  .block-wrapper .mb30 {
    margin-bottom: 15px;
  }
  .block-wrapper .mb60 {
    margin-bottom: 28px;
  }
  /*マージン*/
  .block-wrapper .wp-block-buttons {
    text-align: center;
  }
  .block-wrapper .wp-block-columns .wp-block-column .wp-block-buttons {
    text-align: center;
  }
  .block-wrapper .wp-block-columns .wp-block-column .wp-block-button__link {
    padding: 10px 40px 10px 30px;
  }
}

.block-wrapper .is-style-sme-list-arrow li:after {
  left: calc(-1.5em + 6px);
  top: calc(0.43478rem + 7px);
}
.block-wrapper .wp-block-group {
  margin-bottom: 28px;
}
.block-wrapper .wp-block-group .wp-block-group__inner-container{
  box-sizing: border-box;
  padding: 20px;
}
.block-wrapper .smb-step__item__title {
  font-size: 16px;
  color: #333;
}
.block-wrapper .smb-step__item__body {
  overflow: hidden;
}
.block-wrapper.smb-step__item__body img {
  max-width: 100%;
}
.block-wrapper .smb-step__item__number {
  background: #009944;
}
.block-wrapper .smb-balloon__body {
  box-sizing: border-box;
}
.block-wrapper .wp-block-snow-monkey-blocks-balloon {
  margin-bottom: 30px;
}
